# Uses of Interface
org.eclipse.core.resources.IResourceProxyVisitor

Packages that use IResourceProxyVisitor
Package
Description
org.eclipse.core.resources
Provides basic support for managing a workspace and its resources.

## Uses of IResourceProxyVisitor in org.eclipse.core.resources

Methods in org.eclipse.core.resources with parameters of type IResourceProxyVisitor
Modifier and Type
Method
Description
`void`
IResource.`accept(IResourceProxyVisitor visitor, int memberFlags)`
Accepts the given visitor for an optimized traversal.
`void`
IResource.`accept(IResourceProxyVisitor visitor, int depth, int memberFlags)`
Accepts the given visitor for an optimized traversal.